
/***************************
	Typography Styles
****************************/

h1, h2, h3, h4, h5 {
	color: #183959;
}

h1 {
	font-size: 2em;
	font-weight: 800;
}

h2 {
	font-size: 1.6em;
	font-weight: normal;
}

h3 {
	font-size: 1.4em;
	font-weight: normal;
}

h4 {
	font-size: 1.2em;
	font-weight: normal;
}

h5 {
	font-size: 1em;
	font-weight: normal;
}

a {
	font-size: 1em;
	color: inherit;
	text-decoration: underline;
}

p {
	font-family: "ff-tisa-web-pro", serif;
	font-size: 1em;
	color: inherit;
	font-weight: normal;
}

.title_content ul {
	font-family: "ff-tisa-web-pro", serif;
}